.container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 700px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  background-color: #ffffff;
  border-radius: 20px;
  border: 2px solid #000;
}

.btn {
  padding: 10px 40px;
  color: black;
  background-color: #fff6f6;
  border: 1px solid #000000;
  border-radius: 5px;
  font-size: 25px;
  text-transform: uppercase;
  margin: 20px 0;
  cursor: pointer;
}

.label {
  padding: 10px 20px;
  margin-top: 20px;
  border-radius: 5px;
  outline: none;
  border: 1px solid #000000;
  font-size: 20px;
}

label {
  font-size: 20px;
  margin-right: 20px;
  margin-top: 20px;
}

